Lintian Reports (Beta Testing)

E missing-depends-on-sensible-utils

The listed file appears to use one or more of the binaries in sensible-utils but no binary declares a dependency for this package.

As part of the transition to split sensible-utils and debianutils, the remaining Depends from debianutils was removed in version 4.8.2.

In most cases you will need to add a Depends, Recommends, Pre-Depends or Suggests on sensible-utils.

Severity: error

Check: files/contents

These source packages in the archive trigger the tag.